.TH EDENMATH 1 "September 12, 2004"
.SH NAME
EdenMath \- scientific calculator for GNUstep
.SH SYNOPSIS
.B EdenMath
.SH DESCRIPTION
This manual page documents briefly the
.B EdenMath
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
\fBEdenMath\fP is a scientific calculator, providing standard 4-function arithmetic,
probability, trigometric and algebraic functions.  EdenMath works like any 
standard calculator with binary (+, -, *, /) and unary (!, %) operators.
.SH SEE ALSO
.BR GNUstep "(7), " HelpViewer (1).
.br
.SH AUTHOR
This manual page was written by G\[:u]rkan Seng\[:u]n <gurkan@linuks.mine.nu>,
for the Debian project (but may be used by others).
